body {
	margin:20px;
}

div {
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

input {
	-webkit-appearance: none; 
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

input[type=checkbox]
{
  -webkit-appearance:checkbox;
}

.sitename {
font-family:Helvetica;
font-size:28px;
color:maroon;
}

.mainl {
	float:left;
	width:100%;
	font-family:Helvetica;
	font-size:18px;
	line-height:24px;
	margin-bottom:20px;
}
.mainr {
	float:left;
	width:100%;
	font-family:Helvetica;
	font-size:19px;
	line-height:24px;
	border:1px solid #696969;
	padding:20px;
	margin-bottom:20px;
	background:#fffadc;
}
.mainlfull {
	float:left;
	width:100%;
	font-family:Helvetica;
	font-size:18px;
	line-height:30px;
}

.forminput {
	width:20px;
	font-size:17px;
	font-family:Helvetica;
	padding:5px 10px;
	border:1px solid #696969;
}

.forminputsearch {
	width:300px;
	font-size:17px;
	font-family:Helvetica;
	padding:5px 10px;
	border:1px solid #696969;
	-webkit-appearance: none;
	margin-bottom:5px;
}

.select {
	width:300px;
	font-size:17px;
	font-family:Helvetica;
	padding:5px 10px;
}

.formsubmit {
	font-family:Helvetica;
	font-size:17px;
	padding:5px 10px;
	border:1px solid #696969;
	background:#eeeeee;
}


@media screen and (max-width: 800px) {

.mainl {
	float:left;
	width:100%;
	font-family:Helvetica;
	font-size:18px;
	line-height:22px;
	margin-bottom:20px;
}
.mainr {
	float:left;
	width:100%;
	font-family:Helvetica;
	font-size:18px;
	line-height:24px;
}

.formsubmit {
	font-family:Helvetica;
	font-size:17px;
	padding:5px 10px;
	border:1px solid #696969;
	background:#eeeeee;
}

.forminputsearch {
	width:100%;
	font-size:17px;
	font-family:Helvetica;
	padding:5px 10px;
	border:1px solid #696969;
	-webkit-appearance: none;
	margin-bottom:5px;
}

}